[
{"description":"TaqMan® Array Card, Format 12","partnumber":"4342247","producttype":"card","sample":"8","assay":"12","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":516},{"countrycode":"CAD","value":670}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":22},{"volume":50,"value":27},{"volume":100,"value":35}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":491},{"countrycode":"EUR","value":470},{"countrycode":"CHF","value":728},
   {"countrycode":"CZK","value":11180},{"countrycode":"DKK","value":3505},{"countrycode":"GBP","value":293},{"countrycode":"HUF","value":104100},
   {"countrycode":"PLN","value":1620},{"countrycode":"NOK","value":3870},{"countrycode":"SEK","value":4300},{"countrycode":"ZAR","value":33427}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":625},{"countrycode":"HKD","value":4510},{"countrycode":"USD","value":564}
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":709},{"countrycode":"SGD","value":903},{"countrycode":"HKPR","value":3876},{"countrycode":"CNDVE","value":748},{"countrycode":"ABTWD","value":22375},{"countrycode":"TWPR","value":23494},{"countrycode":"ABC1USD","value":678},{"countrycode":"ABHKD","value":3876}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},



{"description":"TaqMan® Array Card, Format 16","partnumber":"4346798","producttype":"card","sample":"8","assay":"16","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":516},{"countrycode":"CAD","value":670}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":21},{"volume":50,"value":26},{"volume":100,"value":35}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":530},{"countrycode":"EUR","value":484},{"countrycode":"CHF","value":744},
   {"countrycode":"CZK","value":12050},{"countrycode":"DKK","value":3595},{"countrycode":"GBP","value":300},{"countrycode":"HUF","value":112200},
   {"countrycode":"PLN","value":1738},{"countrycode":"NOK","value":3975},{"countrycode":"SEK","value":4420},{"countrycode":"ZAR","value":36081.7}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},{"region":"APAC","prices":[{"countrycode":"AUS","value": 635 },{"countrycode":"HKD","value": 4560 },{"countrycode":"USD","value": 598 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":709},{"countrycode":"SGD","value": 916 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]} ] 
},


{"description":"TaqMan® Array Card, Format 24","partnumber":"4342249","producttype":"card","sample":"8","assay":"24","rxn":"384",
 "regions":[{"region":"NA","prices":[{"countrycode":"USD","value":516},{"countrycode":"CAD","value":670}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":25},{"volume":100,"value":34}]},   
   {"region":"EMEA","prices":[{"countrycode":"USD","value":532},{"countrycode":"EUR","value":496},{"countrycode":"CHF","value":744},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":3730},{"countrycode":"GBP","value":311},{"countrycode":"HUF","value":0},
   {"countrycode":"PLN","value":1752},{"countrycode":"NOK","value":4120},{"countrycode":"SEK","value":4575},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":  624 },{"countrycode":"HKD","value":4620 },{"countrycode":"USD","value":600 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value": 707 },{"countrycode":"SGD","value":  770 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array Card, Format 32","partnumber":"4346799","producttype":"card","sample":"4","assay":"32","rxn":"384",
 "regions":[   {"region":"NA","prices":[{"countrycode":"USD","value":526},{"countrycode":"CAD","value":684}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":21},{"volume":50,"value":26},{"volume":100,"value":34}]},   
   {"region":"EMEA","prices":[{"countrycode":"USD","value":544},{"countrycode":"EUR","value":516},{"countrycode":"CHF","value":798},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":3855},{"countrycode":"GBP","value":321},{"countrycode":"HUF","value":0},
   {"countrycode":"PLN","value":1790},{"countrycode":"NOK","value":4260},{"countrycode":"SEK","value":4735},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":   646 },{"countrycode":"HKD","value": 4685 },{"countrycode":"USD","value":   614 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":  731 },{"countrycode":"SGD","value":  522 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]} ] 
},

{"description":"TaqMan® Array Card, Format 48","partnumber":"4342253","producttype":"card","sample":"8","assay":"48","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":532},{"countrycode":"CAD","value":690}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":21},{"volume":50,"value":27},{"volume":100,"value":34}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":544},{"countrycode":"EUR","value":518},{"countrycode":"CHF","value":800},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":3860},{"countrycode":"GBP","value":321},{"countrycode":"HUF","value":0},
   {"countrycode":"PLN","value":1816},{"countrycode":"NOK","value":4255},{"countrycode":"SEK","value":4740},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":809 },{"countrycode":"HKD","value":5940},{"countrycode":"USD","value":586 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":912 },{"countrycode":"SGD","value":1186 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array Card, Format 64","partnumber":"4346800","producttype":"card","sample":"2","assay":"64","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":536},{"countrycode":"CAD","value":698}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":19},{"volume":50,"value":25},{"volume":100,"value":32}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":564},{"countrycode":"EUR","value":550},{"countrycode":"CHF","value":848},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":4095},{"countrycode":"GBP","value":342},{"countrycode":"HUF","value":0},
   {"countrycode":"PLN","value":1856},{"countrycode":"NOK","value":4525},{"countrycode":"SEK","value":5050},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 668 },{"countrycode":"HKD","value":4870},{"countrycode":"USD","value":608 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":765 },{"countrycode":"SGD","value":969 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array Card, Format 96a","partnumber":"4342259","producttype":"card","sample":"4","assay":"96","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":562},{"countrycode":"CAD","value":730}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":26},{"volume":100,"value":33}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":588},{"countrycode":"EUR","value":546},{"countrycode":"CHF","value":842},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":4060},{"countrycode":"GBP","value":340},{"countrycode":"HUF","value":0},
   {"countrycode":"PLN","value":1928},{"countrycode":"NOK","value":4490},{"countrycode":"SEK","value":4990},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 852  },{"countrycode":"HKD","value":6310},{"countrycode":"USD","value":630 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":967 },{"countrycode":"SGD","value":1250 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array Card, Format 96b","partnumber":"4342261","producttype":"card","sample":"2","assay":"96","rxn":"384",
"regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":562},{"countrycode":"CAD","value":730}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":26},{"volume":100,"value":33}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":584},{"countrycode":"EUR","value":562},{"countrycode":"CHF","value":872},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":4210},{"countrycode":"GBP","value":351},{"countrycode":"HUF","value":123700},
   {"countrycode":"PLN","value":1922},{"countrycode":"NOK","value":4655},{"countrycode":"SEK","value":5170},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},{"region":"APAC","prices":[{"countrycode":"AUS","value": 689 },{"countrycode":"HKD","value":5050},{"countrycode":"USD","value":658 }
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value":772 },{"countrycode":"SGD","value":866 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array Card, Format 192","partnumber":"4346802","producttype":"card","sample":"1","assay":"192","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":904}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":32},{"volume":50,"value":38},{"volume":100,"value":45}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":848},{"countrycode":"EUR","value":548},{"countrycode":"CHF","value":842},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":4065},{"countrycode":"GBP","value":412},{"countrycode":"HUF","value":123900},
   {"countrycode":"PLN","value":1836},{"countrycode":"NOK","value":4485},{"countrycode":"SEK","value":5010},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":20},
   {"volume":100,"value":20}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 624},{"countrycode":"HKD","value":5340},{"countrycode":"USD","value":956 }
   ,{"countrycode":"KRW","value":1001000},{"countrycode":"NZD","value":686 },{"countrycode":"SGD","value":1065 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},



{"description":"TaqMan® Array Card, Format 384","partnumber":"4342265","producttype":"card","sample":"1","assay":"384","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":928},{"countrycode":"CAD","value":1206}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":36},{"volume":50,"value":51},{"volume":100,"value":56}]},  
   {"region":"EMEA","prices":[{"countrycode":"USD","value":956},{"countrycode":"EUR","value":754},{"countrycode":"CHF","value":1164},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":5610},{"countrycode":"GBP","value":469},{"countrycode":"HUF","value":202400},
   {"countrycode":"PLN","value":3140},{"countrycode":"NOK","value":6190},{"countrycode":"SEK","value":6880},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":20},{"volume":50,"value":50},
   {"volume":100,"value":50}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 699 },{"countrycode":"HKD","value":5160},{"countrycode":"USD","value":1078 }
   ,{"countrycode":"KRW","value":1334000},{"countrycode":"NZD","value":794 },{"countrycode":"SGD","value":1626 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"TaqMan® Array :  Fixed panel (4 pack)","partnumber":"4378700","producttype":"card","sample":"1","assay":"384","rxn":"1536",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1400},{"countrycode":"CAD","value":1942}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1856},{"countrycode":"EUR","value":1412},{"countrycode":"CHF","value":2180},
   {"countrycode":"CZK","value":0},{"countrycode":"DKK","value":0},{"countrycode":"GBP","value":874},{"countrycode":"HUF","value":335000},
   {"countrycode":"PLN","value":6100},{"countrycode":"NOK","value":0},{"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},{"region":"APAC","prices":[{"countrycode":"AUS","value": 2297},{"countrycode":"HKD","value":16800},{"countrycode":"USD","value":2095 }
   ,{"countrycode":"KRW","value":2148000},{"countrycode":"NZD","value":2590 },{"countrycode":"SGD","value":3361 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},


{"description":"TaqMan® Array:  Fixed panel endogenous control (2 pack)","partnumber":"4378702","producttype":"card","sample":"1","assay":"384","rxn":"768",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":650},{"countrycode":"CAD","value":904}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},
  {"region":"EMEA","prices":[{"countrycode":"USD","value":864},{"countrycode":"EUR","value":682},{"countrycode":"CHF","value":1050},
   {"countrycode":"CZK","value":19630},{"countrycode":"DKK","value":5060},{"countrycode":"GBP","value":422},{"countrycode":"HUF","value":335000},
   {"countrycode":"PLN","value":2835},{"countrycode":"NOK","value":5590},{"countrycode":"SEK","value":6230},{"countrycode":"ZAR","value":7776}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 1060  },{"countrycode":"HKD","value":7820},{"countrycode":"USD","value":974 }
   ,{"countrycode":"KRW","value":1001000},{"countrycode":"NZD","value":1195 },{"countrycode":"SGD","value":1566 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}] 
},


{"description":"Taqman® Fixed Gene Signature Plates","partnumber":"4414070","producttype":"plate","sample":"1","assay":"384","rxn":"384",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":275},{"countrycode":"CAD","value":358}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":349},{"countrycode":"EUR","value":262},{"countrycode":"CHF","value":397},
   {"countrycode":"CZK","value":6610},{"countrycode":"DKK","value":1898},{"countrycode":"GBP","value":223},{"countrycode":"HUF","value":68400},
   {"countrycode":"PLN","value":2295},{"countrycode":"NOK","value":1002},{"countrycode":"SEK","value":2625},{"countrycode":"ZAR","value":3141}],
   "discounts":[{"volume":12,"value":0},{"volume":18,"value":0},{"volume":30,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value": 390},{"countrycode":"HKD","value":3110},{"countrycode":"USD","value":400 }
   ,{"countrycode":"KRW","value":396},{"countrycode":"NZD","value":420 },{"countrycode":"SGD","value":638 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]} ] 
},


{"description":"TaqMan® Array Plate Format 8","partnumber":"4413266","producttype":"plate","sample":"1","assay":"8","rxn":"96",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":200},{"countrycode":"CAD","value":260}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":10},
   {"volume":18,"value":20},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":240},{"countrycode":"EUR","value":180},{"countrycode":"CHF","value":290},
   {"countrycode":"CZK","value":4950},{"countrycode":"DKK","value":1310},{"countrycode":"GBP","value":153},{"countrycode":"HUF","value":48000},
   {"countrycode":"PLN","value":690},{"countrycode":"NOK","value":1580},{"countrycode":"SEK","value":1815},{"countrycode":"ZAR","value":2160}],
   "discounts":[{"volume":6,"value":0},{"volume":12,"value":0},{"volume":18,"value":10},{"volume":30,"value":20},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":  288  },{"countrycode":"HKD","value":2260},{"countrycode":"USD","value": 282 }
   ,{"countrycode":"KRW","value": 288 },{"countrycode":"NZD","value": 315 },{"countrycode":"SGD","value": 464},{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},



{"description":"TaqMan® Array Plate Format 16","partnumber":"4413264","producttype":"plate","sample":"0","assay":"16","rxn":"96",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":230},{"countrycode":"CAD","value":299}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":13},
   {"volume":18,"value":24},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},  
   {"region":"EMEA","prices":[   {"countrycode":"USD","value":276},   {"countrycode":"EUR","value":207},  {"countrycode":"CHF","value":335},
   {"countrycode":"CZK","value":5650},{"countrycode":"DKK","value":1510},{"countrycode":"GBP","value":177},{"countrycode":"HUF","value":55000},
   {"countrycode":"PLN","value":795},{"countrycode":"NOK","value":1815},{"countrycode":"SEK","value":2100},{"countrycode":"ZAR","value":2484}],
   "discounts":[{"volume":6,"value":0},{"volume":12,"value":0},{"volume":18,"value":13},{"volume":30,"value":24},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},{"region":"APAC","prices":[{"countrycode":"AUS","value":  329  },{"countrycode":"HKD","value":2600},{"countrycode":"USD","value": 317 }
   ,{"countrycode":"KRW","value":331 },{"countrycode":"NZD","value": 356  },{"countrycode":"SGD","value":534 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},



{"description":"TaqMan® Array Plate Format 32","partnumber":"4391528","producttype":"plate","sample":"0","assay":"32","rxn":"96",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":300},{"countrycode":"CAD","value":390}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":12},
   {"volume":18,"value":25},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},   
   {"region":"EMEA","prices":[   {"countrycode":"USD","value":360},   {"countrycode":"EUR","value":271},  {"countrycode":"CHF","value":434},
   {"countrycode":"CZK","value":7400},{"countrycode":"DKK","value":1960},{"countrycode":"GBP","value":230},{"countrycode":"HUF","value":71800},
   {"countrycode":"PLN","value":1038},{"countrycode":"NOK","value":2355},{"countrycode":"SEK","value":2725},{"countrycode":"ZAR","value":3240}],
   "discounts":[{"volume":6,"value":0},{"volume":12,"value":0},{"volume":18,"value":12},{"volume":30,"value":25},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":  475  },{"countrycode":"HKD","value":3885},{"countrycode":"USD","value": 413 }
   ,{"countrycode":"KRW","value":0 },{"countrycode":"NZD","value": 512  },{"countrycode":"SGD","value":798 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},


{"description":"TaqMan® Array Plate Format 48","partnumber":"4391526","producttype":"plate","sample":"0","assay":"48","rxn":"96",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":338},{"countrycode":"CAD","value":440}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":11},
   {"volume":18,"value":22},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},   
   {"region":"EMEA","prices":[   {"countrycode":"USD","value":405},   {"countrycode":"EUR","value":305},  {"countrycode":"CHF","value":488},
   {"countrycode":"CZK","value":8310},{"countrycode":"DKK","value":2210},{"countrycode":"GBP","value":259},{"countrycode":"HUF","value":80700},
   {"countrycode":"PLN","value":1166},{"countrycode":"NOK","value":2650},{"countrycode":"SEK","value":3060},{"countrycode":"ZAR","value":3645}],
   "discounts":[{"volume":6,"value":0},{"volume":12,"value":0},{"volume":18,"value":11},{"volume":30,"value":22},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},   {"region":"APAC","prices":[{"countrycode":"AUS","value":  535  },{"countrycode":"HKD","value":4380},{"countrycode":"USD","value": 464 }
   ,{"countrycode":"KRW","value":0 },{"countrycode":"NZD","value": 580 },{"countrycode":"SGD","value":897 },{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
},




{"description":"TaqMan® Array Plate Format 96","partnumber":"4391524","producttype":"plate","sample":"0","assay":"96","rxn":"96",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":394},{"countrycode":"CAD","value":514}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":14},
   {"volume":18,"value":24},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]},   
   {"region":"EMEA","prices":[{"countrycode":"USD","value":471},{"countrycode":"EUR","value":355},{"countrycode":"CHF","value":570},{"countrycode":"CZK","value":9680},
   {"countrycode":"DKK","value":2570},{"countrycode":"GBP","value":302},{"countrycode":"HUF","value":94200},{"countrycode":"PLN","value":1362},
   {"countrycode":"NOK","value":3095},{"countrycode":"SEK","value":3570},{"countrycode":"ZAR","value":4239}],
   "discounts":[{"volume":6,"value":0},{"volume":12,"value":0},{"volume":18,"value":14},{"volume":30,"value":24},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},
   {"volume":100,"value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":787},{"countrycode":"HKD","value":5100},{"countrycode":"USD","value": 540}
   ,{"countrycode":"KRW","value":0},{"countrycode":"NZD","value": 853},{"countrycode":"SGD","value":1051},{"countrycode":"HKPR","value":0},{"countrycode":"CNDVE","value":0},{"countrycode":"ABTWD","value":0},{"countrycode":"TWPR","value":0},{"countrycode":"ABC1USD","value":0},{"countrycode":"ABHKD","value":0}],"discounts":[{"volume":6,"value":0},{"volume":12,"value":0},
   {"volume":18,"value":0},{"volume":10,"value":0},{"volume":20,"value":0},{"volume":50,"value":0},{"volume":100,"value":0}]}
 ] 
}
]